Page MenuHomePhabricator

Flow: Comments in a deleted topic are not visible in Deleted Contributions page
Closed, ResolvedPublic

Description

User:91.210.102.154 made 2 topics with comments attached, (both pure spam), and the topics were deleted by admins.
However, the user's Contributions and Deleted Contributions pages are both empty:

Topics:
https://www.mediawiki.org/w/index.php?title=Talk:Sandbox&workflow=050dbcf120a79e896199782bcb087b7b
https://www.mediawiki.org/w/index.php?title=Talk:Sandbox&workflow=050dac2d0b4ccaf72f28842b2b772805

Logs:
https://www.mediawiki.org/wiki/Special:Contributions/91.210.102.154
https://www.mediawiki.org/wiki/Special:DeletedContributions/91.210.102.154


Version: unspecified
Severity: major

Details

Reference
bz59809

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:28 AM
bzimport set Reference to bz59809.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Jan 8 2014, 1:13 AM

bingle-admin wrote:

The WMF core features team tracks this bug on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/flow/cards/700, but people from the community are welcome to contribute here and in Gerrit.

Special:DeletedContributions will need to have its own integration developed. These should still be listed in Special:Contributions though, checking into why that isn't happening.

Something seems to have fixed this, since the bug was filed. The IP's contributions are now correctly visible in the Special:Contributions page.

Either change this bug to track Special:DeletedContributions integration (per comment 2), or close this as fixed and file a new bug for that.

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:39 AM